<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/toast_dialog_cons"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@mipmap/toast_image_bg"
        android:padding="24dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:id="@+id/toast_dialog_image"
            android:layout_width="270dp"
            android:layout_height="200dp"
            android:layout_marginTop="50dp"
            android:layout_marginBottom="20dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <androidx.appcompat.widget.AppCompatButton
        android:id="@+id/toast_dialog_apply"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="-25dp"
        android:background="@drawable/toast_dialog_apply_bg"
        android:paddingStart="40dp"
        android:paddingTop="12dp"
        android:paddingEnd="40dp"
        android:paddingBottom="12dp"
        android:text="@string/toast_apply_text"
        android:textColor="@color/white"
        android:textSize="16sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/toast_dialog_cons" />

    <ImageView
        android:id="@+id/toast_dialog_cancel"
        android:layout_width="24dp"
        android:layout_height="24dp"
        android:layout_marginTop="50dp"
        android:background="@drawable/icon_delete"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/toast_dialog_cons" />
</androidx.constraintlayout.widget.ConstraintLayout>